Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

error al instalar mambot joomla 1.0

Estas en el tema de error al instalar mambot joomla 1.0 en el foro de Joomla en Foros del Web. Hola, he bajado el FCKeditor version 2.6.4 de aqui: http://www.joomlafckeditor.com/downloads , y lo trato de instalar pero me sale ERROR 500 y la verdad no ...
  #1 (permalink)  
Antiguo 10/06/2009, 16:23
 
Fecha de Ingreso: diciembre-2006
Mensajes: 381
Antigüedad: 10 años, 10 meses
Puntos: 2
error al instalar mambot joomla 1.0

Hola, he bajado el FCKeditor version 2.6.4 de aqui: http://www.joomlafckeditor.com/downloads , y lo trato de instalar pero me sale ERROR 500 y la verdad no se que hacer, pueden ayudarme?
  #2 (permalink)  
Antiguo 11/06/2009, 13:51
Avatar de Larenz
Colaborador
 
Fecha de Ingreso: enero-2007
Ubicación: Nicaragua
Mensajes: 1.395
Antigüedad: 10 años, 10 meses
Puntos: 55
Respuesta: error al instalar mambot joomla 1.0

La mejor manera de ayudarte es aconsejarte que dejes a un lado el Joomla 1.0.x y te cambies al 1.5.10... es que no has leído de las mejoras que ofrece esta versión tanto en seguridad como en el diseño e interface?

Además los componentes y módulos futuros vendrán para versiones en Joomla 1.5.x
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 18:23.